## cxx 0.0-0

=== DESCRIPTION ===
Package: cxx
Version: 0.0-0
Title: C++ test
Author: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: A small C++ test package.
License: GPL.
