## cxx 0.0-3

=== DESCRIPTION ===
Package: cxx
Version: 0.0-3
Title: C++ test
Author: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: A small C++ test package.
License: GPL.
