## cxx 6.3.9.7-3

=== debian/changelog ===
cxx (6.3.9.7-3) unstable; urgency=low

  * Added c++ alternatives symlink in postinst and prerm (closes: #95368).
  * Removed cruft at the bottom of this file.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Fri,  6 Jul 2001 15:24:53 -0400

cxx (6.3.9.7-2) unstable; urgency=low

  * Now depends on gcc-2.95 >= 2.95.4 and debconf >= 0.5.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 24 Apr 2001 13:12:45 -0400

cxx (6.3.9.7-1) unstable; urgency=low

  * First release!

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 19 Apr 2001 19:08:13 -0400
